@charset "utf-8";

/*------------------------------------------------------------
# Author: Anna Hoffmann 
# Created: 14/8/09                                           
# Last major update:     By:                           
# Site's CSS Structure: 
# Description: This file includes all the specific styles for the designe of gate_article.html template   

------------------------------------------------------------*/


/* ------------------------------------------------------------
   General Tag Definitions 
--------------------------------------------------------------*/
h1{ font-size:1.1em; margin:0;}
h3{ font-size:0.9em; margin:0; }


/* ------------------------------------------------------------
   General Class Definitions 
--------------------------------------------------------------*/
.articleHead{
	color: #ffffff; 
	font-size: 1em; font-weight:bold; 
	margin:0; padding:0.4em; 
	background:#8dbccc; border-bottom:#66a0b4 1px solid;
	width:85.7%;
}
.articleBtns{ float:left;}
.articleBtns a {padding: 5px 5px;}

/* ------------------------------------------------------------
   ID Dependent Definitions 
--------------------------------------------------------------*/
#contentWrapper{ background:#ebf5f4 url(../images/gate/decor1.gif) repeat-y left; }
#content{background:#ebf5f4; width:685px;}
#contentBody{ 
	width:75%;
	padding:0 1.5em 1.5em 1.5em ; margin:1.5em 0 0 0;
}



#contentBody h2{
	margin:0;
	font-size:0.9px;
}

#contentBody p{
	margin:0.5em; 
}

/* -------------------------------------------------------------- 
   Article's banner in the content area
----------------------------------------------------------------*/
.banners{ margin:1.5em 0;}
.banner{ 
	width:325px; height:115px; min-height:115px; overflow:hidden;
	float:right;
	background:#ebe7db;
	margin:0.5em 0.5em;
	font-size:13px;
}
.banner .bannerImg{ float:right; display:block; width:120px; height:114px;}
.banner h1{
	height:24px; min-height:24px; 
	padding:0px 10px; margin:0; font-size:14px;
	background:url(../images/gate/article_banner_h1_bg.gif) repeat-x;
	color:#FFFFFF;
	}
.banner .bannerBody { width:205px; float:right;}
.banner .bannerTxt{ margin:0 5px; line-height:1.4; }
.banner .articleArrow{ float:left; margin:0 0 0 5px;}
/* -------------------------------------------------------------- 
   Content designs
----------------------------------------------------------------*/
#contentBody{
	line-height:1.5;
	text-align:justify;
}
#contentBody h2{
	margin:0px 0 0 0; padding:0;
	font-size:14px;
}
/*picture subtitle*/
#contentBody h5{
	margin:0px; padding:0;
	font-size:10px; font-weight:normal;
}
#contentBody p{
	margin:0 0 6px 0; 
}

.pquote{ padding:0 10% 0 0;}
.psmallleft{ font-size:12px; text-align:left;}
.psmallbold {font-size:12px; font-weight:bold;}
.psmall{font-size:12px;}
.plinks { margin:0;}
.introduction{ color:#538fa4; margin:1.5em 0 2em 0; font-weight:bold; }

/* -------------------------------------------------------------- 
   Tiny mce designs
----------------------------------------------------------------*/
.mce_left_container{
	float:left;
	margin:0 10px 0 0;
}
.mce_right_container{
	float:right;
	margin:0 0 0 10px;
}

.mce_box1{
	border: solid 1px #cccccc;
	width:230px;
	}
.mce_box1_title{ 
	background:url(../images/gate/tiny/title1-bg.gif) repeat-x;
	height:23px; 
	font-weight:bold; font-size:14px; padding-top:3px;
	text-align:center;
}
.mce_box1_body{
	background:#fff8e6;
	padding:15px;
	
}
#contentBody .mce_box1_body p{ margin:0;}
.mce_box2{
	width:200px;
	padding:15px;
	/*background:#f6f6ec;*/
	background:#d7e9eb;
	font-size:14px;
	font-weight:bold;
	text-align:justify;
}
#contentBody .mce_box2 p{ margin:0;}
.mce_picture{ margin:5px 0;}

/* -------------------------------------------------------------- 
   Audio and Video Players
----------------------------------------------------------------*/
.gate_article_audio{ width:444px; margin:30px auto;}
.gate_article_video{ width:445px; margin:30px auto;}

#gate_takzir{
	min-height:67px;
}
#contentWrapper_teiman #content{background:url(../images/teiman/teiman_texture.gif) #fffcf5 repeat-y left top;}

#midreshetPage_src{
	width:650px;
	height:1000px;
}

